b_1 = 100.794662087
mu_c = 0.414172610377
A = 39.7521279863
shape = 4.61738166514
tau = 38.1988539033
Ter = 285.900947589
s_r = 41.2065668991
Gsquare = 3.05816449955
ID = "Tarana_propersims_14"
best_statisic = 3.05816449955